/*
 Theme Name:   Rubbish Removal
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Twenty Nineteen Child Theme
 Author:       Sahidur Rahaman
 Author URI:   http://example.com
 Template:     twentynineteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-sixteen-child
*/
@charset "utf-8";
/* CSS Document */
/* fjalla-one-regular - latin */
@font-face {
  font-family:'Fjalla One';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/fjalla-one-v5-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Fjalla One'), local('FjallaOne-Regular'),
       url('./fonts/fjalla-one-v5-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/fjalla-one-v5-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/fjalla-one-v5-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('./fonts/fjalla-one-v5-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/fjalla-one-v5-latin-regular.svg#FjallaOne') format('svg'); /* Legacy iOS */
}

/* open-sans-300 - latin */
@font-face {
  font-family:'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('./fonts/open-sans-v15-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light'), local('OpenSans-Light'),
       url('./fonts/open-sans-v15-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/open-sans-v15-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/open-sans-v15-latin-300.woff') format('woff'), /* Modern Browsers */
       url('./fonts/open-sans-v15-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/open-sans-v15-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - latin */
@font-face {
  font-family:'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('./fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('./fonts/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600 - latin */
@font-face {
  font-family:'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('./fonts/open-sans-v15-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
       url('./fonts/open-sans-v15-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/open-sans-v15-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/open-sans-v15-latin-600.woff') format('woff'), /* Modern Browsers */
       url('./fonts/open-sans-v15-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/open-sans-v15-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
  font-family:'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('./fonts/open-sans-v15-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('./fonts/open-sans-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/open-sans-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/open-sans-v15-latin-700.woff') format('woff'), /* Modern Browsers */
       url('./fonts/open-sans-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/open-sans-v15-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-800 - latin */
@font-face {
  font-family:'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url('./fonts/open-sans-v15-latin-800.eot'); /* IE9 Compat Modes */
  src: local('Open Sans ExtraBold'), local('OpenSans-ExtraBold'),
       url('./fonts/open-sans-v15-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/open-sans-v15-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/open-sans-v15-latin-800.woff') format('woff'), /* Modern Browsers */
       url('./fonts/open-sans-v15-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/open-sans-v15-latin-800.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* archivo-black-regular - latin */
@font-face {
  font-family:'Archivo Black';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/archivo-black-v7-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Archivo Black Regular'), local('ArchivoBlack-Regular'),
       url('./fonts/archivo-black-v7-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/archivo-black-v7-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/archivo-black-v7-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('./fonts/archivo-black-v7-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/archivo-black-v7-latin-regular.svg#ArchivoBlack') format('svg'); /* Legacy iOS */
}
/* roboto-slab-100 - latin */
@font-face {
  font-family:'Roboto Slab';
  font-style: normal;
  font-weight: 100;
  src: url('./fonts/roboto-slab-v7-latin-100.eot'); /* IE9 Compat Modes */
  src: local('Roboto Slab Thin'), local('RobotoSlab-Thin'),
       url('./fonts/roboto-slab-v7-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/roboto-slab-v7-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/roboto-slab-v7-latin-100.woff') format('woff'), /* Modern Browsers */
       url('./fonts/roboto-slab-v7-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/roboto-slab-v7-latin-100.svg#RobotoSlab') format('svg'); /* Legacy iOS */
}
/* roboto-slab-300 - latin */
@font-face {
  font-family:'Roboto Slab';
  font-style: normal;
  font-weight: 300;
  src: url('./fonts/roboto-slab-v7-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Roboto Slab Light'), local('RobotoSlab-Light'),
       url('./fonts/roboto-slab-v7-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/roboto-slab-v7-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/roboto-slab-v7-latin-300.woff') format('woff'), /* Modern Browsers */
       url('./fonts/roboto-slab-v7-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/roboto-slab-v7-latin-300.svg#RobotoSlab') format('svg'); /* Legacy iOS */
}
/* roboto-slab-regular - latin */
@font-face {
  font-family:'Roboto Slab';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/roboto-slab-v7-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'),
       url('./fonts/roboto-slab-v7-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/roboto-slab-v7-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/roboto-slab-v7-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('./fonts/roboto-slab-v7-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/roboto-slab-v7-latin-regular.svg#RobotoSlab') format('svg'); /* Legacy iOS */
}
/* roboto-slab-700 - latin */
@font-face {
  font-family:'Roboto Slab';
  font-style: normal;
  font-weight: 700;
  src: url('./fonts/roboto-slab-v7-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Slab Bold'), local('RobotoSlab-Bold'),
       url('./fonts/roboto-slab-v7-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/roboto-slab-v7-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/roboto-slab-v7-latin-700.woff') format('woff'), /* Modern Browsers */
       url('./fonts/roboto-slab-v7-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/roboto-slab-v7-latin-700.svg#RobotoSlab') format('svg'); /* Legacy iOS */
}
/* Great Vibes */
@font-face {
    font-family:'GreatVibesRegular';
    src: url('./fonts/GreatVibesRegular.eot');
    src: url('./fonts/GreatVibesRegular.eot') format('embedded-opentype'),
         url('./fonts/GreatVibesRegular.woff2') format('woff2'),
         url('./fonts/GreatVibesRegular.woff') format('woff'),
         url('./fonts/GreatVibesRegular.ttf') format('truetype'),
         url('./fonts/GreatVibesRegular.svg#GreatVibesRegular') format('svg');
}


/**-----------------
--------------------
    COMMON STYLE
--------------------
-----------------**/

body {
    font-family: 'Fjalla One';
    font-size: 14px;
    line-height: 28px;
}

.height-5 {
    height: 5px;
}

.height-10 {
    height: 10px;
}

.height-20 {
    height: 20px;
}

.height-30 {
    height: 30px;
}

.height-40 {
    height: 40px;
}

.height-50 {
    height: 50px;
}

.height-60 {
    height: 60px;
}

.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

.btn-theme {
    padding: 10px;
    color: #fff;
    font-family: 'Fjalla One';
    font-size: 18px;
    border: 2px solid #fff;
    border-radius: 0px;
    position: relative;
}

.btn-theme:hover, .btn-theme:focus {
    color: #fff;
}

.pad-rgt-45 {
    padding-right: 45px;
}

.padding-0-15 {
    padding: 0 15px;
}

.padding-70 {
    padding: 70px 0px;
}

.btn-menu {
    font-size: 16px;
    background-color: #323339;
    color: #fff;
    padding: 15px;
    border: none;
    border-radius: 0px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}

.btn-menu:hover, .btn-menu:focus {
    background-color: #1b1b1f;
    color: #fff;
}

.padding-btm-0 {
    padding-bottom: 0;
}

.pos-rel {
    position: relative;
}

/**-----------------
--------------------
       Header
--------------------
-----------------**/

header {
    background: url(./images/header-background.jpg) repeat;
    background-size: cover;
    z-index: 9;
    position: relative;
}

.navbar-custom-theme {
    margin-bottom: 0;
    min-height: 80px;
}

.navbar-logo {
    height: 80px;
    padding: 0;
    z-index: 2;
}

.navbar-logo>img {
    max-width: 170px;
}

.navbar-nav-custom>li>a {
    padding: 30px 25px;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    font-family: 'Fjalla One';
    position: relative;
}

.navbar-nav-custom>li>a:hover, .navbar-nav-custom>li>a:focus {
    background-color: transparent!important;
    border-color: transparent!important;
}

/**-------------------------------
----------------------------------
       Section below slider
----------------------------------
--------------------------------**/
.history-content h1 {
    color: #f56300;
    font-size: 60px;
    font-family: 'GreatVibesRegular';
}

.history-content p {
    font-family: 'Open Sans';
}

.custom-width-100 {
    width: 100%;
    float: left;
    max-height: 674px;
    overflow: hidden;
}

.custom-width-50 {
    width: 50%;
    float: left;
}

.section-four {
    background: url(./images/image-03.jpg);
}

.section-one {
    position: relative;
}

.section-details {
    width: 100%;
    padding: 50px;
    position: absolute;
    bottom: 0;
}

.section-details>h2 {
    font-size: 50px;
    text-transform: uppercase;
    font-family: 'Fjalla One';
    color: #fff;
}

.section-details>h2>small {
    font-size: 16px;
    color: #fff;
}

.section-two {
    padding: 55.5px 50px;
    position: relative;
}

.section-two-details>h2 {
    font-size: 35px;
    text-transform: uppercase;
    font-family: 'Fjalla One';
    color: #000;
}

.section-two-details>h2>small {
    font-size: 16px;
    color: #000;
}

.section-three {
    position: relative;
}

.section-three-image>img {
    width: 100%;
}

.section-three-details>h2 {
    font-size: 24px;
    line-height: 30px;
}

.section-four {
    background: url(./images/image-03.jpg);
    padding: 30px;
    text-align: center;
    position: relative;
}

.section-four>h2 {
    margin: 0;
}

.section-four>h2>small {
    color: #fff;
    font-size: 16px;
    font-family: 'Fjalla One';
    text-transform: uppercase;
}

.section-four>h3 {
    color: #fff;
    font-size: 24px;
    text-transform: uppercase;
    font-family: 'Roboto Slab';
    font-weight: 400;
    margin: 25px 0 40px 0;
    position: relative;
}

.section-four>h3:before {
    content: '';
    width: 200px;
    height: 4px;
    top: -20px;
    position: absolute;
    background-color: #fda200;
    left: 50%;
    -webkit-transform: translate(-50%,0%);
    -ms-transform: translate(-50%,0%);
    transform: translate(-50%,0%);
}

.section-four>h3:after {
    content: '';
    width: 200px;
    height: 4px;
    bottom: -20px;
    position: absolute;
    background-color: #f56300;
    left: 50%;
    -webkit-transform: translate(-50%,0%);
    -ms-transform: translate(-50%,0%);
    transform: translate(-50%,0%);
}

.section-five {
    position: relative;
}

.section-overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #00000030;
}

.section-five-image>img {
    width: 100%;
}

.section-one:hover .section-overlay, .section-two:hover .section-overlay, .section-three:hover .section-overlay, .section-four:hover .section-overlay, .section-five:hover .section-overlay {
    background-color: #00000070;
}

.section-image img {
    width: 100%;
}

/**-------------------------------
----------------------------------
           Dinner Time
----------------------------------
--------------------------------**/

.dinner-time {
    background: url(./images/parallax-banner-01.jpg);
    background-size: cover;
    position: relative;
}

.dinner-time>div>h3 {
    margin: 0;
    font-size: 50px;
    text-align: center;
    text-transform: uppercase;
    color: #2d2926;
    position: relative;
    display: inline-block;
    padding-left: 75px;
    padding-right: 75px;
}

.dinner-time>div>h3:before {
    content: '';
    width: 70px;
    height: 5px;
    position: absolute;
    top: 50%;
    background-color: #2d2926;
    -webkit-transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
    left: 0;
}

.dinner-time>div>h3:after {
    content: '';
    width: 70px;
    height: 5px;
    position: absolute;
    top: 50%;
    background-color: #2d2926;
    -webkit-transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
    right: 0;
}

.dinner-menu-outer {
    background-color: #54464a;
    color: #fff;
    font-size: 16px;
    position: relative;
    overflow: hidden;
    margin-bottom: 20px;
}

.dinner-menu-details {
    padding: 20px;
}

.dinner-menu-details>h3:first-child {
    margin: 0;
    font-size: 22px;
    text-transform: uppercase;
}

.dinner-menu-details>h3:last-child {
    color: #f0eada;
    text-align: right;
    font-size: 22px;
}

.dinner-share-link {
    width: 100%;
    float: left;
    position: absolute;
    bottom: -55px;
}

.dinner-share-link>a:first-child {
    display: inline-block;
    width: 50%;
    height: 55px;
    text-align: center;
    line-height: 55px;
    vertical-align: middle;
    text-transform: uppercase;
    background-color: #9f5d41;
    color: #fff;
    letter-spacing: 1px;
    float: left;
}

.dinner-share-link>a:last-child {
    display: inline-block;
    width: 100%;
    height: 55px;
    text-align: center;
    line-height: 55px;
    vertical-align: middle;
    text-transform: uppercase;
    background-color: #cfa363;
    color: #fff;
    letter-spacing: 1px;
    float: left;
}

.dinner-menu-section>h4 {
    font-size: 40px;
    text-transform: uppercase;
}


.dinner-menu-section>h3 {
    font-size: 16px;
    line-height: 26px;
    font-family: 'Roboto Slab';
}

.dinner-menu-content>img {
    max-width: 100%;
    max-height: 250px;
}

.dinner-menu-content>img, .dinner-menu-content>img:hover, .dinner-menu-outer, .dinner-menu-outer:hover, .dinner-menu-content, .dinner-menu-content:hover, .dinner-share-link, .dinner-share-link:hover {
    -webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    -ms-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
    width: 100%;
}

.dinner-menu-outer:hover .dinner-menu-content {
    -webkit-transform: translate3d(0,-80px,0);
    transform: translate3d(0,-80px,0);
}

.dinner-menu-outer:hover .dinner-share-link {
    bottom: 0;
}

#fruit-01,#fruit-02,#fruit-03,#fruit-04,#fruit-05,#fruit-06,#fruit-07,#fruit-08,#fruit-09,#fruit-10 {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

#fruit-01 {
    background: url(./images/parallax-banner-01.png);
}

#fruit-02 {
    background: url(./images/parallax-banner-02.png);
}

#fruit-03 {
    background: url(./images/parallax-banner-03.png);
}

#fruit-05 {
    background: url(./images/parallax-banner-05.png);
}

#fruit-06 {
    background: url(./images/parallax-banner-06.png);
}

#fruit-07 {
    background: url(./images/parallax-banner-07.png);
}

#fruit-10 {
    background: url(./images/parallax-banner-08.png);
    z-index: 0;
}

#fruit-08 {
    background: url(./images/parallax-banner-08.png);
}

#fruit-09 {
    background: url(./images/parallax-banner-09.png);
}

#fruit-04 {
    background: url(./images/parallax-banner-04.png);
}

/**-------------------------------
----------------------------------
        Location section
----------------------------------
--------------------------------**/

.location-section {
    background: url("./images/banner-footer.jpg");
    background-size: cover;
}

.location-content {
    padding: 80px 0px;
    color: #fff;
    text-align: center;
}

.location-heading>h4 {
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}

.location-heading>h3 {
    text-transform: uppercase;
    font-family: 'Roboto Slab';
    font-weight: 700; 
    position: relative;
}

.location-heading>h3:before {
    content: '';
    width: 360px;
    height: 4px;
    top: -10px;
    position: absolute;
    background-color: #fda200;
    left: 50%;
    -webkit-transform: translate(-50%,0%);
    -ms-transform: translate(-50%,0%);
    transform: translate(-50%,0%);
}

.location-heading>h3:after {
    content: '';
    width: 360px;
    height: 4px;
    bottom: -10px;
    position: absolute;
    background-color: #f56300;
    left: 50%;
    -webkit-transform: translate(-50%,0%);
    -ms-transform: translate(-50%,0%);
    transform: translate(-50%,0%);
}

.location-heading>p {
    font-size: 20px;
    font-family: 'Roboto Slab';
    line-height: 30px;
    margin: 30px 0;
}

/**-------------------------------
----------------------------------
             Footer
----------------------------------
--------------------------------**/

footer {
    background: url(./images/header-background.jpg);
    background-size: cover;
    padding: 15px 0;
}

.footer-menu-list>ul {
    padding: 0;
    list-style: none;
    margin: 0; 
}

.footer-menu-list>ul>li {
    display: inline-block;
}

.footer-menu-list>ul>li>a {
    color: #fff;
    font-size: 11px;
    padding: 0 10px;
    display: inline-flex;
}

.footer-menu-list>ul>li>a>svg {
    font-size: 21px;
}

.btn-small {
    font-size: 16px;
    border: 2px solid #fda200;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}

.btn-small:hover {
    background-color: #fda200;
    border: 2px solid #fda200;
    color: #fff;
}

.color-black {
    color: #000;
}

.copyright-section p {
    color: #fff;
    text-transform: uppercase;
    font-size: 11px;
    text-align: right;
    margin: 0;
}

.copyright-section p span {
    color: #fda200;
}

.copyright-section p a {
    color: #f56300;
}

/**-------------------------------
----------------------------------
             Navbar
----------------------------------
--------------------------------**/

.navbar-toggle {
    border: 1px solid #9f5d41;
    background-color: #a39564;
    margin-top: 24px;
    margin-bottom: 24px;
}

.icon-bar {
   background-color: #9f5d41; 
}

.navbar-icon-small {
    display: none;
}

.navbar-custom-theme .navbar-collapse {
    padding: 0;
    z-index: 1;
}

/**-------------------------------
----------------------------------
          Breadcrumbs
----------------------------------
--------------------------------**/

.breadcrumbs-section {
    background: url(./images/breadcrumbs.jpg);
    background-size: cover;
}

.breadcrumbs-heading>h1 {
    color: #23282d;
    font-size: 38px;
    text-transform: uppercase;
    text-align: center;
    margin: 0;
    padding: 70px 0;
}

.breadcrumbs-menu-links>ul {
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}

.breadcrumbs-menu-links>ul>li {
    display: inline-block;
}

.breadcrumbs-menu-links>ul>li>a {
    display: block;
    padding: 15px 30px;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: 2px solid #bdb7bd;
    position: relative;
    padding-left: 60px;
    background-color: #00000087;
}

.breadcrumbs-menu-links>ul>li>a>img {
    position: absolute;
    left: 20px;
    top: 50%;
    transform: translate(0, -50%);
}

/**-------------------------------
----------------------------------
         Our Crafts About
----------------------------------
--------------------------------**/

.time-counts {
    background-color: #f6f4f1;
}

.crafts-description h2 {
    text-transform: uppercase;
    color: #2d2926;
    background-color: #f6f4f1;
    position: relative;
    overflow: hidden;
    text-align: center;
    padding-left: 50px;
    padding-right: 50px;
    font-size: 36px;
}

.crafts-description h2:before {
    content: '';
    position: absolute;
    left: 0;
    width: 50px;
    height:4px;
    background-color: #2d2926;
    top: 50%;
    -webkit-transform: translate(0%,-50%);
    -ms-transform: translate(0%,-50%);
    transform: translate(0%,-50%);
}

.crafts-description h2:after {
    content: '';
    position: absolute;
    right: 0;
    width: 50px;
    height:4px;
    background-color: #2d2926;
    top: 50%;
    -webkit-transform: translate(0%,-50%);
    -ms-transform: translate(0%,-50%);
    transform: translate(0%,-50%);
}

.crafts-description p {
    font-family: 'Roboto Slab';
    color: #2d2926;
    font-size: 17px;
    line-height: 28px;
    margin-bottom: 20px;
}

.crafts-image-description {
    padding: 70px 100px;
    width: 50%;
    position: relative;
}

.crafts-image-description:before {
    content: '';
    background: url(./images/image-09.jpg);
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    left: 100%;
    background-size: cover;
    background-repeat: no-repeat;
}

.crafts-image-description-01 {
    margin-left: 50%;
}

.crafts-image-description-01:before {
    background: url(./images/image-10.jpg);
    left: -100%;
    background-size: cover;
    background-repeat: no-repeat;
}

.crafts-image-description-02:before {
    background: url(./images/image-11.jpg);
}

.crafts-image-description-03 {
    margin-left: 50%;
}

.crafts-image-description-03:before {
    background: url(./images/image-12.jpg);
    left: -100%;
    background-size: cover;
    background-repeat: no-repeat;
}

.crafts-image-description>h3 {
    text-transform: uppercase;
    color: #2d2926;
    font-size: 36px;
}

.crafts-image-description>p {
    font-family: 'Roboto Slab';
    color: #2d2926;
    font-size: 17px;
    line-height: 28px;
    margin-bottom: 20px;
}

.crafts-image-description>a {
    font-size: 20px;
    color: #9f5d41;
    font-family: 'Roboto Slab';
    font-weight: 600;
    text-decoration: underline;
}

/**-------------------------------
----------------------------------
            Location
----------------------------------
--------------------------------**/

.contact-page {
    overflow: hidden;
}

.contact-page>.container-fluid, .contact-page>.container-fluid>.row>.col-sm-6, .contact-page>.container-fluid>.row>.col-xs-12 {
    padding-left: 0px;
    padding-right: 0px;
}

.contact-page>.container-fluid>.row {
    margin-left: 0;
    margin-right: 0;
}

.contact-heading>h1 {
    background: url(./images/heading-background.jpg);
    padding:30px 20px;
    text-transform: uppercase;
    margin: 0;
}

.contact-content {
    padding: 15px;
    background-color: #f6f4f1;
}

.contact-information-section>h4 {
    color: #2d2926;
    font-family: 'Roboto Slab';
}

.location-information-outer {
    box-shadow: 0px 0px 15px 1px #ccc;
}

.location-information {
    background-color: #fff;
    padding: 30px 20px;
}

.loctn-row {
    padding-bottom: 15px;
    border-bottom: 2px solid #cfc7c0;
}

.location-name>h2 {
    margin: 0;
    font-size: 22px;
    color: #2d2926;
}

.location-availability>h3 {
    margin: 0;
    text-align: right;
    font-size: 18px;
}

.location-availability>h3>small {
    font-size: 12px;
    font-family: 'Roboto Slab';
    color: #2d2926;
}

.location-address>h3 {
    font-family: 'Roboto Slab';
    font-size: 16px;
    line-height: 26px;
    color: #2d2926;
}

.location-address>a {
    font-family: 'Roboto Slab';
    color: #9f5d41;
    text-decoration: underline;
    text-transform: uppercase;
    font-weight: 600;
}

.destination-location {
    position: relative;
    padding: 15px 0px;
}

.destination-image {
    position: absolute;
}

.destination-address {
    color: #2f2926;
}

.destination-address>p {
    margin: 0;
    text-transform: uppercase;
    font-size: 18px;
}

.destination-timings>h4 {
    margin: 0;
    font-family: 'Roboto Slab';
    line-height: 25px;
}

.destination-selected {
    background-color: #f2f2f2;
    padding: 20px 15px;
    position: relative;
}

.location-information-external {
    overflow-x: auto;
    max-height: 420px;
}

#scrollbar-style::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(84, 70, 74, 0.2);
	border-radius: 20px;
}

#scrollbar-style::-webkit-scrollbar {
	width: 5px;
	background-color: #F5F5F5;
}

#scrollbar-style::-webkit-scrollbar-thumb {
	border-radius: 20px;
	background-color: #d0c09d;
}

.menu-left-submenu h4 {
    margin: 15px 0px 5px;
    border-bottom: 1px solid #9f5d418a;
}

/**-----------------
--------------------
       Menu
--------------------
-----------------**/

.menu-left-submenu>p {
    color: #2d2926;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-bottom: 2px solid #cfc7c0;
    padding: 10px;
    margin: 0;
    font-size: 18px;
}

.menu-left-submenu>ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.menu-left-submenu>ul>li>a {
    font-size: 16px;
    font-family: 'Roboto Slab';
    padding: 10px 15px;
    color: #2d2926;
    display: block;
}

.menu-left-submenu>ul>li>a:hover {
    text-decoration: none;
}

.menu-left-submenu>ul>li>a.active {
    color: #fff;
    background-color: #9f5d41;
}

.guests-choice {
   margin: 0;
   padding: 0;
   list-style: none; 
}

.guests-choice>li {
    display: inline-block;
    position: relative;
}

.guests-choice>li>a {
    font-size: 16px;
    text-transform: uppercase;
    color: #2d2926;
    font-weight: 600;
    letter-spacing: 0.5px;
    padding: 18px 35px;
    border: 2px solid #cfc7c0;
    display: block;
}

.guests-choice>li>a>i {
    position: absolute;
    right: 10px;
    color: #fff;
}

.guests-choice>li>a:hover, .guests-choice>li>a:focus {
    text-decoration: none;
    color: #fff;
    background-color: #9f5d41;
    border: 2px solid #9f5d41;
}

.menu-heading {
    background: url(./images/heading-dark-background.jpg);
    background-size: cover;
    padding: 40px 0;
    margin-top: 25px;
    margin-bottom: 15px;
    text-align: center;
}

.menu-heading>h2 {
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    position: relative;
    margin: 0;
    font-size: 36px;
    padding-left: 75px;
    padding-right: 75px;
    display: inline-block;
}

.menu-heading>h2:before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translate(0%,-50%);
    -ms-transform: translate(0%,-50%);
    transform: translate(0%,-50%);
    width: 70px;
    height: 5px;
    background-color: #fff;
}

.menu-heading>h2:after {
    content: '';
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translate(0%,-50%);
    -ms-transform: translate(0%,-50%);
    transform: translate(0%,-50%);
    width: 70px;
    height: 5px;
    background-color: #fff;
}

.menu-footer-note {
    margin: 0;
    font-size: 16px;
    font-family: 'Roboto Slab';
    font-style: italic;
}

.menu-calorie {
    width: 100%;
    margin-top: 20px;
    margin-bottom: 10px;
    float: left;
    color: #f0eada;
    font-size: 22px;
}

/**-------------------------------
----------------------------------
        Modal Order Online
----------------------------------
--------------------------------**/

.modal-order-online {
    border-radius: 0;
    border: 2px solid #aaa3a5;
    overflow: hidden;
    background-color: #1c1722;
    box-shadow: none;
}

.modal-order-online .modal-header {
    background: url(./images/heading-dark-background.jpg);
    background-size: cover;
    padding: 0px;
    border-bottom: none;
}

.modal-order-online .modal-header>button {
    color: #fff;
    opacity: 1;
    font-size: 30px;
    background-color: #9f5d41;
    padding: 18px 20px;
}

.modal-order-online .modal-header>h4 {
    font-size: 24px;
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 0.5px;
    padding: 15px 40px;
}

.modal-back-button {
    background-color: #9f5d41;
    border: none;
    border-radius: 0;
    color: #fff;
    box-shadow: none;
    padding: 15px 20px;
}

.modal-next-button {
    background-color: #cfa363;
    border: none;
    border-radius: 0;
    color: #fff;
    box-shadow: none;
    padding: 15px 20px;
}

.modal-order-online .modal-footer{
    padding: 20px 30px 40px 30px;
    border-top: none;
}

.modal-order-online .modal-body {
    padding: 25px 40px;
    color: #fff;
}

.modal-required-fields h3 {
    margin: 0;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.field-one {
    list-style: none;
    border: 1px solid #aaa3a5;
    padding: 20px 10px;
}

.field-one>li:first-child {
    display: inline-block;
    font-size: 20px;
    text-transform: uppercase;
}

.field-one>li:first-child>span {
    font-family: 'Roboto Slab';
    font-size: 20px;
    text-transform: capitalize;
}

.field-one>li:last-child {
    display: inline-block;
    float: right;
    font-family: 'Roboto Slab';
    font-size: 20px;
}

.field-two {
   padding: 0;
   list-style: none; 
}

.field-two>li {
    padding: 15px 10px;
    border: 1px solid #9f5d41;
    font-size: 20px;
    text-transform: uppercase;
}

.field-two>li>img {
    width: 35px;
    height: 23px;
    display: -webkit-inline-box;
    margin-right: 15px;
}

.modal-required-fields form input{
    padding: 20px;
    font-size: 18px;
    font-family: 'Roboto Slab';
    background-color: #f0eada;
    border: 1px solid #d0c09d;
    border-radius: 0;
    box-shadow: none;
}

.modal-required {
    font-family: 'Roboto Slab';
    margin-bottom: 0;
}

/**-------------------------------
----------------------------------
        Menu Items Details
----------------------------------
--------------------------------**/

.menu-items-list {
    padding: 30px 40px;
}

.menu-items-list p {
    font-size: 16px;
    font-family: 'Roboto Slab';
    color: #2d2926;
    margin-bottom: 0px;
}

.menu-items-footer {
    background: url('./images/light-background.jpg');
    background-size: cover;
    border-top: 4px solid #e7e7e7;
    padding: 25px 40px;
}

.menu-items-footer p {
    font-size: 20px;
    margin-top: 12px;
}

.menu-share-links {
    width: 100%;
    float: left;
}

.menu-customize-button {
    display: inline-block;
    width: 50%;
    height: 55px;
    text-align: center;
    line-height: 55px;
    vertical-align: middle;
    text-transform: uppercase;
    background-color: #cfa363; 
    color: #fff;
    letter-spacing: 1px;
    float: left;
}

.menu-ordernow-button {
    display: inline-block;
    width: 50%;
    height: 55px;
    text-align: center;
    line-height: 55px;
    vertical-align: middle;
    text-transform: uppercase;
    background-color: #9f5d41;
    color: #fff;
    letter-spacing: 1px;
    float: left;
}

#menu-details .item {
    padding-left: 15px;
    padding-right: 15px;
}

#about-carousel .owl-nav [class*=owl-] {
    width: 30px;
    height: 30px;
    line-height: 22px;
    border-radius: 50%;
    background-color: #f56300;
}

.toggle-small-view {
    background-color: #9f5d41;
    padding: 10px 15px;
}

.toggle-small-view a {
    color: #fff;
    font-family: 'Roboto Slab';
    font-size: 18px;
}

.toggle-small-view a svg {
    margin-right: 3px;
}

.newsletter-subscription {
    padding: 85px 0;
    text-align: center;
}

.newsletter-subscription .form-control {
    height: 50px;
    width: 250px;
    border-radius: 5px;
}

.btn-subscribe {
    background-color: #f56300;
    padding: 14px 25px;
    margin-left: 10px;
    color: #fff;
    font-family: 'Roboto Slab';
    letter-spacing: 0.5px;
}

.subscribe-newsletter {
    background-color: #fda200;
}
.newsletter-image {
    margin-top: -20px;
}

.location-address-home {
    margin-top: 35px;
}

.location-address-home p {
    font-size: 22px;
    line-height: 33px;
    color: #fff;
    font-family: 'Open Sans';
    font-weight: 500;
}

.location-address {
    margin-top: 5px;
}

.location-address p {
    font-size: 22px;
    line-height: 33px;
    color: #fff;
    font-family: 'Open Sans';
    font-weight: 500;
}

.location-timings {
    background-color: #c68010;
    padding: 10px;
    display: inline-flex;
}

.location-timings p {
    margin: 0 13px;
    font-family: 'Roboto Slab';
}

.location-map div.enquiry-heading {
    padding: 15px 25px;
    color: #333333;
    padding-bottom: 0;
}

.location-map form {
    padding: 25px;
}

/***** Product categories *****/

.menu-left-submenu div h2 {
	color: #2d2926;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-bottom: 2px solid #cfc7c0;
    padding: 10px;
    margin: 0;
    font-size: 18px;
	margin-bottom: 5px;
}

.product-categories {
	list-style: none;
	padding-left: 0;
}
.product-categories li a {
	font-size: 16px;
    font-family: 'Roboto Slab';
    padding: 10px 15px;
    display: block;
    background-color: #9f5d41;
    color: #fff;
    margin-bottom: 5px;
}

.product-categories li ul.children li a {	
    color: #2d2926;
    background-color: transparent;
	padding: 5px;
}

/**-------------------------------
----------------------------------
          Media Query
----------------------------------
--------------------------------**/

@media (min-width:768px) {
    .navbar-nav-custom>li.dropdown>a:before {
        content: '';
        display: block;
        position: absolute;
        bottom: 23px;
        background: #be3019;
        height: 3px;
        width: 0;
        transition: width 300ms ease;
    }

    .navbar-nav-custom>li.dropdown:hover>a:before {
        content: '';
        display: block;
        position: absolute;
        bottom: 23px;
        background: #be3019;
        height: 3px;
        width: 50%;
        transition: width 300ms ease;
    }

    .navbar-nav-custom>li.dropdown>ul.dropdown-menu {
        left: 20px;
        top: 100%;
        transition: visibility 0s ease 300ms,opacity 300ms ease,top 300ms ease;
        background-color: #000;
    }

    .navbar-nav-custom>li.dropdown>ul.dropdown-menu>li>a {
        color: #fff;
    }

    .navbar-nav-custom>li.dropdown>ul.dropdown-menu>li:hover {
        background-color: transparent;
    }

    .navbar-nav-custom>li.dropdown:hover ul.dropdown-menu {
        display: block;
        top: 60px;
        transition-delay: 0ms;
    }

    .dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
        color: #2d2926!important;
    }
}

@media screen and (min-width:768px) and (max-width:1250px) {    
    .menu-heading>h1:before {
        left: 20%;
        -webkit-transform: translate(-30%,-50%);
        -ms-transform: translate(-30%,-50%);
        transform: translate(-30%,-50%);
    }
    
    .menu-heading>h1:after {
        right: 10%;
        -webkit-transform: translate(-30%,-50%);
        -ms-transform: translate(-30%,-50%);
        transform: translate(-30%,-50%);
    }
}

@media (max-width:1100px) {
    .navbar-nav-custom>li>a {
        padding: 30px 20px;
    }
}

@media screen and (min-width:320px) and (max-width:1250px) {    
    .navbar-right-custom {
        display: none;
    }
    
    .navbar-icon-small {
        display: block;
        margin: 0;
        padding: 0;
    }
    
    .navbar-icon-small>li {
        display: inline-block;
    }
    
    .navbar-icon-small>li>a {
        display: block;
        padding: 15px 10px;
    }
    
    .guests-choice>li {
        margin-bottom: 10px;
    }
    
}

@media screen and (min-width: 320px) and (max-width: 992px) {
   .crafts-image-description {
        padding: 100px;
        width: 100%;
        position: relative;
        margin-bottom: 500px;
    } 
    
    .crafts-image-description:before {
        content: '';
        background: url(./images/image-09.jpg);
        position: absolute;
        right: 0;
        top: 100%;
        bottom: -500px;
        width: 100%;
        left: 0;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: 50%;
    }
    
     .crafts-image-description-02 {
        padding: 100px;
        width: 100%;
        position: relative;
        margin-bottom: 500px;
    } 
    
    .crafts-image-description-02:before {
        content: '';
        background: url(./images/image-11.jpg);
        position: absolute;
        right: 0;
        top: 100%;
        bottom: -500px;
        width: 100%;
        left: 0;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: 50%;
    }
    
    .crafts-image-description-01, .crafts-image-description-03 {
        margin-left: 0;
    }
    
    .crafts-image-description-01:before {
        background: url(./images/image-10.jpg);
        background-position: 50%;
    }
    
    .crafts-image-description-03:before {
        background: url(./images/image-12.jpg);
        background-position: 50%;
    }
    
    .crafts-image-description {
        padding: 50px;
    }
    
    .carousel-control-btn {
        left: 0px;
        right: 0px;
    }
    
    .custom-width-50 , .custom-width-100 {
        width: 100%;
        clear: both;
        max-height: none;
    }
    
    .dinner-time>div>h3 {
        font-size: 26px;
    }
    
    .menu-left-submenu {
        display: none;
    }
    
    .newsletter-image {
        margin-top: -15px;
    }
    
    .newsletter-subscription {
        padding: 35px 0;
    }
    
    .newsletter-subscription .form-control {
        width: 100%;
    }
    
    .location-timings {
        display: inline-block;
    }   
    
}

@media screen and (min-width: 320px) and (max-width: 767px) {
    .carousel-caption h4 {
        font-size: 36px;
    }
    
    .location-heading>h2:before {
        content: '';
        width: 270px;
    }
    
    .location-heading>h2:after {
        content: '';
        width: 270px;
    }
    
    .btn-theme {
        padding: 8px;
        font-size: 13px;        
    }
    
    .section-details {
        padding: 30px;
    }
    
    .section-two {
        padding: 30px;
    }
    
    .section-details>h2, .section-two-details>h2 {
        font-size: 30px;
    }
    
    #fruit-04 {
        z-index: 0;
    }
    
    .guests-choice>li>a {
        font-size: 11px;
        padding: 10px 22px;
    }
    
    .breadcrumbs-menu-links>ul>li>a {
        padding: 10px 15px;
        margin-bottom: 10px;
        padding-left: 60px;
    }
    
    .menu-heading>h1:before, .dinner-time>h3:before {
        display: none;
    }
    
    .menu-heading>h1:after, .dinner-time>h3:after {
        display: none;
    }

    ul.dropdown-menu {
        background-color: #fff!important;
    }
    
    .navbar-nav-custom {
        margin: 0;
    }
    
    .form-search-contact>.input-group>.input-group-addon {
        padding: 6px 12px;
    }    
    
    .navbar-nav-custom>li>a {
        padding: 10px 20px;
    }
    
    .padding-70 {
        padding: 35px 0;
    }
}

@media screen and (max-width:1200px) and (min-width:993px) {
    .section-two {
        padding: 25px;
    }
    
    .section-two-details>h2 {
        font-size: 35px;
    }
    
    .section-details, .section-four {
        padding: 25px;
    }
    
    .section-four>h3 {
        margin: 35px 0;
    }
    
    .newsletter-subscription {
        padding: 60px 0;
    }
}

@media screen and (max-width: 520px) and (min-width: 320px) {
    .field-one>li:last-child {
        float: inherit;
        text-decoration: underline;
    }
    .location-heading>h3:before {
        content: '';
        width: 300px;
    }
    .location-heading>h3:after {
        content: '';
        width: 300px;
    }
}

@media (min-width: 1601px) {
    .custom-width-100 {
        max-height: max-content;
        margin-bottom: -5px;
    }
}
form .single_add_to_cart_button {
	display:none !important;
}
form .quantity {
	display:none !important;
}
